FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

INPUT {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; COLOR: #666666; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; COLOR: #666666; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
BODY {
	FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 155%;   font-family: Osaka,Verdana,Arial,Helvetica,sans-serif;
}
TD {
	FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 155%;   font-family: Osaka,Verdana,Arial,Helvetica,sans-serif;
}
A:link {
	COLOR: #39399d; TEXT-DECORATION: none
}
A:visited {
	COLOR: #26266a; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #1939bd; TEXT-DECORATION: underline
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #1939bd; TEXT-DECORATION: underline
}

.ss {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 130%;   font-family: Osaka,Verdana,Arial,Helvetica,sans-serif;
}
